.at-hero {
    background-color: var(--primaryColor500);
}

.at-hero__inner {
    padding-block: var(--marginBottom48);
}

.at-hero__title {
    margin-bottom: var(--marginBottom16);
    color: var(--secondaryColor500);
}

.at-hero__introduction {
    margin-bottom: var(--marginBottom48);
    font-size: var(--h6Size);
    font-weight: 300;
    color: var(--baseLight100);
}

.at-hero__buttons {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    margin-bottom: var(--marginBottom88);
    white-space: nowrap;
}

.at-hero__usps {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.at-hero__usps li {
    display: flex;
    align-items: center;
    gap: var(--marginBottom16);
}

.at-hero__usps li::before {
    flex-shrink: 0;
    content: '\e810';
    font-family: 'fa-regular';
    display: inline-flex;
    width: 36px;
    height: 36px;
    justify-content: center;
    align-items: center;
    border-radius: 50rem;
    color: var(--primaryColor500);
    background-color: var(--baseLight100);
}

.at-hero__usps span {
    display: inline-flex;
    font-size: var(--h3Size);
    font-weight: 600;
    line-height: 1;
    color: var(--secondaryColor500);
}

.at-hero__figure {
    display: none;
}


@media (min-width: 568px) {
    .at-hero__inner {
        position: relative;
        display: flex;
        gap: 4rem;
        justify-content: space-between;
    }

    .at-hero__content {
        flex: 0 1 538px;
    }

    .at-hero__usps {
        width: 70%;
    }

    .at-hero__figure {
        position: relative;
        z-index: 2;
    }

    .at-hero__inner::before,
    .at-hero__inner::after {
        content: '';
        display: block;
        position: absolute;
        z-index: -2;
        opacity: .08;
    }

    .at-hero__inner::after {
        width: clamp(90px, 40vw, 400px);
        aspect-ratio: 1;
        right: -10vw;
        bottom: -10%;
        z-index: 1;
        transform: scale(-1, -1);
        opacity: 1;
        background: transparent url(../../images/lines-green.png) no-repeat 0 0;
        background-size: contain;
    }
}

@media (min-width: 768px) {
    .at-hero {
        margin-bottom: 0 !important;
    }

    .at-hero__buttons {
        flex-wrap: nowrap;
    }

    .at-hero__figure {
        display: block;
        flex: 0 1 400px;
    }
}


@media (min-width: 1024px) {
    .at-hero__inner {
        padding-block: var(--marginBottom88) var(--marginBottom152);
    }
}
